<?php echo ipRenderWidget('Heading', array('title' => __('Signup/Create Account', 'User', false))); ?>
<?php
//If registrations are not allowed show some default message
if (ipGetOption('Users.allowRegistrations') == "No") {
    echo '<div class="ipWidget">
    <p>User registrations have not been enabled.</p>
    </div>';
}else{ ?>
    <div class="ipWidget">
        <?php echo $form->render() ?>
    </div>
    <div class="ipWidget">
        <p>
            <a class="ipUserLoginLink" href="<?php echo escAttr($loginUrl) ?>"><?php _e('Login', 'User') ?></a>
        </p>
    </div>
<?php } ?>